Special:MassAction should have a box allowing selection of Task to view
Closed, ResolvedPublic

Description

Special:MassAction should have a simple input form allowing a task ID to be entered and viewed.

Currently there is simply a link to Special:MassAction/View which then displays:

Error: No taskId given to special page

The correct location would be Special:MassAction/View/ID for example Special:MassAction/View/1

Addshore created this task.Apr 17 2015, 6:47 PM
Addshore added a project: MassAction.
Addshore added subscribers: Addshore, Aklapper.
Addshore edited the task description. (Show Details)Dec 4 2015, 12:33 PM
Addshore added a project: Google-Code-In-2015.
Addshore set Security to None.

I will mentor this task for GCI 2015

Mhutti1 claimed this task.Dec 13 2015, 9:47 PM

Change 259024 had a related patch set uploaded (by Mhutti1):
Added input box to select the task ID to view

https://gerrit.wikimedia.org/r/259024

Change 259024 merged by jenkins-bot:
Added input box to select the task ID to view

https://gerrit.wikimedia.org/r/259024

Mhutti1 closed this task as "Resolved".Dec 16 2015, 12:25 PM